.table {
    width: 100%;
    border-collapse: collapse;
    color: white;
    font-size: 2.2rem;

    &__row {
        display: flex;
        border: none;
        align-self: center;
    }

    &__column {
        min-width: 33%;
        border: 1px solid $white;
        padding: 1rem;
        font-size: 1.5rem;

        &_header {
            width: 2rem;
        }
    }

    &__link {
        text-decoration: none;
        color: $white;

        &:hover {
            color: $green;
        }
    }
}